.page-template-team .team-banner {
  background: linear-gradient(180deg, #00263E 0%, #004360 100%);
  color: #fff;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 606px;
}
.page-template-team .team-banner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 67, 96, 0) 0%, rgba(0, 38, 62, 0.9) 100%);
  z-index: 0;
}
.page-template-team .team-banner .container {
  z-index: 1;
  position: relative;
}
.page-template-team .team-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-team .team-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.page-template-team .team-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-team .team-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.page-template-team .team-banner-text span {
  display: block;
  margin: 32px 0 35px;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .page-template-team .team-banner-text span {
    max-width: 100%;
    margin: 32px 0 35px;
  }
}
.page-template-team .team-description {
  background: linear-gradient(180deg, #00263E 0%, #004360 100%);
  padding-bottom: 49px;
}
.page-template-team .team-description-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.page-template-team .team-description-text h2 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(17px, 3vw, 24px);
  color: #fff;
  margin: 34px 0 15px;
}
@media (max-width: 1024px) {
  .page-template-team .team-description-text h2 {
    margin: 40px 0 20px;
  }
}
.page-template-team .team-description-text p {
  font-size: clamp(12px, 3vw, 15px);
  line-height: 22px;
  color: #fff;
  margin: 0;
}
.page-template-team .team-title {
  background: linear-gradient(180deg, #00263E 0%, #004360 100%);
  color: #fff;
  padding-bottom: 207px;
}
.page-template-team .team-title-dtm {
  background: linear-gradient(0deg, #00263E 0%, #004360 100%);
  padding-bottom: 240px;
}
.page-template-team .team-title-shadow {
  position: absolute;
  color: #003150;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: 100px;
  top: 0;
  left: 0;
  line-height: 1;
}
.page-template-team .team-title-content {
  padding-top: 9px;
  max-width: 1179px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.page-template-team .team-title-content h2 {
  margin: 0;
  padding-top: 58px;
  font-weight: 800;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
  padding-bottom: 28px;
}
.page-template-team .team-content {
  padding-bottom: 68px;
}
.page-template-team .team-content-dtm {
  padding-bottom: 65px;
}
.page-template-team .team-content-items {
  max-width: 1185px;
  margin: -145px auto 0;
}
@media (max-width: 1200px) {
  .page-template-team .team-content-items {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.page-template-team .team-content-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
@media (max-width: 1200px) {
  .page-template-team .team-content-item {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .page-template-team .team-content-item {
    width: 100%;
  }
}
@media (max-width: 1000px) {
  .page-template-team .team-content-item {
    margin-bottom: 25px;
    padding-top: 25px;
  }
}
.page-template-team .team-content-item .normal {
  width: 280px;
  z-index: 3;
}
.page-template-team .team-content-item .large {
  width: 380px;
}
@media (max-width: 1200px) {
  .page-template-team .team-content-item .large {
    width: 300px;
  }
}
.page-template-team .team-content-item-image {
  border-radius: 50%;
  box-shadow: 0 0 40px 0 rgba(19, 188, 255, 0.3019607843);
  overflow: hidden;
  position: relative;
}
.page-template-team .team-content-item-image.large {
  height: 380px;
  margin-top: -80px;
}
@media (max-width: 1200px) {
  .page-template-team .team-content-item-image.large {
    height: 300px;
    margin-top: 0;
  }
}
.page-template-team .team-content-item-image.normal {
  height: 280px;
}
.page-template-team .team-content-item-image span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 122px;
  height: 226px;
  border-radius: 50%;
  background: #13BCFF;
  background-blend-mode: screen;
  filter: blur(40px);
  pointer-events: none;
}
.page-template-team .team-content-item-image img {
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.25s ease-out;
  will-change: transform;
}
.page-template-team .team-content-item-name {
  font-family: "Eurostile Text Bold", sans-serif;
  font-style: italic;
  font-weight: 700;
  font-size: 30px;
  line-height: 16px;
  color: #00263E;
  margin-top: 31px;
}
@media (max-width: 1000px) {
  .page-template-team .team-content-item-name.large, .page-template-team .team-content-item-name.normal {
    width: 100%;
  }
}
.page-template-team .team-content-item-info {
  width: 100%;
  font-style: italic;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: #00263E;
  margin-top: 31px;
}
.page-template-team .team-content-item-info.large, .page-template-team .team-content-item-info.normal {
  width: 100%;
}
.page-template-team .team-content-item-social {
  margin-top: 18px;
}
@media (max-width: 768px) {
  .page-template-team .team-content-item-social {
    margin-top: 22px;
  }
}
.page-template-team .team-content-item-social svg {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.page-template-team .team-content-item-social svg path {
  fill: #00263E;
}
.page-template-team .team-content-item-social.large, .page-template-team .team-content-item-social.normal {
  width: 100%;
}
.page-template-team .team-content-item-social a {
  display: inline-block;
  margin: 0 10px;
  color: #000;
  font-size: 16px;
}
.page-template-team .team-events {
  padding-bottom: 85px;
  color: #fff;
  background: #00263E;
}
.page-template-team .team-events-title-shadow {
  position: absolute;
  color: #003150;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(34px, 3vw, 77px);
  height: auto;
  bottom: 0;
  top: auto;
  content: "";
  line-height: clamp(34px, 3vw, 77px);
}
.page-template-team .team-events-title-content {
  padding: 9px 10px 0;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
@media (min-width: 576px) {
  .page-template-team .team-events-title-content {
    max-width: 540px;
    padding: 9px 0 0 0;
  }
}
@media (min-width: 768px) {
  .page-template-team .team-events-title-content {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .page-template-team .team-events-title-content {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .page-template-team .team-events-title-content {
    max-width: 1179px;
  }
}
.page-template-team .team-events-title-content h2 {
  margin: 0;
  padding-top: 58px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.page-template-team .team-events-content {
  max-width: 1179px;
  margin: 0 auto;
  position: relative;
  display: block;
  height: 641px;
}
@media (max-width: 1000px) {
  .page-template-team .team-events-content {
    width: 90%;
    height: auto;
  }
}
@media (max-width: 990px) {
  .page-template-team .team-events-content {
    display: none;
  }
}
.page-template-team .team-events-content-img {
  height: 576px;
  overflow: hidden;
  margin: 50px auto 0;
  max-width: 1179px;
}
@media (max-width: 992px) {
  .page-template-team .team-events-content-img {
    height: auto;
  }
}
.page-template-team .team-events-content-img .carousel-inner {
  height: 100%;
  min-height: 576px;
}
@media (max-width: 992px) {
  .page-template-team .team-events-content-img .carousel-inner {
    min-height: 0;
  }
}
.page-template-team .team-events-content-img .carousel-inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  border: 50px solid transparent;
  border-top: 50px solid #00263d;
  border-left: 50px solid #00263d;
  z-index: 1;
}
.page-template-team .team-events-content-img .carousel {
  height: 100%;
}
.page-template-team .team-events-content-img .carousel-item {
  position: relative;
  max-height: 576px;
  object-fit: cover;
  height: 100%;
}
.page-template-team .team-events-content-img .carousel-item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 67, 96, 0) 0%, rgba(0, 38, 62, 0.9) 100%);
  z-index: 1;
}
@media (min-width: 993px) {
  .page-template-team .team-events-content-img .carousel-item {
    min-height: 576px;
  }
  .page-template-team .team-events-content-img .carousel-item > .image {
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (max-width: 992px) {
  .page-template-team .team-events-content-img .carousel-item {
    max-height: 100%;
    flex-wrap: wrap;
  }
  .page-template-team .team-events-content-img .carousel-item.active {
    display: flex !important;
  }
}
.page-template-team .team-events-content-img .carousel-item > .image {
  filter: grayscale(1);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-template-team .team-events-content-img .carousel-item > .image.active {
  filter: grayscale(0);
}
.page-template-team .team-events-content-img-bottom {
  position: absolute;
  bottom: 37px;
  width: 100%;
  justify-content: space-between;
  z-index: 1;
}
@media (max-width: 990px) {
  .page-template-team .team-events-content-img-bottom {
    position: relative;
    bottom: 0;
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
.page-template-team .team-events-content-img-bottom-name {
  color: #fff;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  width: 35%;
  margin-top: 6px;
  text-align: left;
  padding: 0 0 5px 25px;
}
@media (max-width: 990px) {
  .page-template-team .team-events-content-img-bottom-name {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-name {
    padding: 0 0 5px 0;
  }
}
.page-template-team .team-events-content-img-bottom-calendar {
  width: 40%;
  margin: 0 25px 4px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 990px) {
  .page-template-team .team-events-content-img-bottom-calendar {
    width: 100%;
    justify-content: flex-start;
    margin: 25px 0;
  }
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-calendar {
    padding: 0 5px;
    padding: 0 15px;
  }
}
.page-template-team .team-events-content-img-bottom-calendar-img {
  padding-right: 15px;
  flex-shrink: 0;
}
.page-template-team .team-events-content-img-bottom-calendar-img img {
  width: 46px;
  height: 32px;
  object-fit: contain;
}
.page-template-team .team-events-content-img-bottom-calendar-text {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-calendar-text {
    width: 100%;
    justify-content: flex-start;
  }
}
.page-template-team .team-events-content-img-bottom-calendar-text-location {
  margin-top: 9px;
  font-size: clamp(12px, 4vw, 16px);
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-calendar-text-location {
    text-align: left;
  }
}
.page-template-team .team-events-content-img-bottom-calendar-text .top-border {
  display: block;
  width: 100%;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
.page-template-team .team-events-content-img-bottom-calendar-text .location-divider {
  color: #13BCFF;
  margin: 0 5px;
}
.page-template-team .team-events-content-img-bottom-button {
  margin: 0 36px 0 0;
  text-align: right;
  display: flex;
  align-items: center;
}
@media (max-width: 990px) {
  .page-template-team .team-events-content-img-bottom-button {
    width: 100%;
    text-align: left;
  }
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-button {
    margin: 0;
  }
}
.page-template-team .team-events-content-img-bottom-button a {
  width: 318px;
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-img-bottom-button a {
    width: 100%;
  }
}
.page-template-team .team-events-content-navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 33px;
}
@media (max-width: 550px) {
  .page-template-team .team-events-content-navigation {
    justify-content: space-between;
  }
}
.page-template-team .team-events-content-navigation img {
  margin: 0 25px;
}
@media (max-width: 550px) {
  .page-template-team .team-events-content-navigation img {
    display: none;
  }
}
.page-template-team .team-events-content-navigation a {
  font-size: clamp(12px, 3vw, 16px);
  line-height: 80%;
}
@media (max-width: 500px) {
  .page-template-team .team-events-content-navigation a {
    width: 49%;
  }
}
@media (max-width: 380px) {
  .page-template-team .team-events-content-navigation a {
    padding: 5px;
    width: 50%;
  }
}